/* You can add global styles to this file, and also import other style files */
@import '~@angular/material/prebuilt-themes/indigo-pink.css';

.page-wrapper {
  margin: 20px; 
  border: 1px solid rgba(0, 0, 0, 0.03);
  box-shadow: 0 2px 2px rgba(0, 0, 0, .24) 0 0 2px rgba(0, 0, 0, .12);
  
  .page-header {
    background-color: #cccccc;
    padding: 10px;
    margin: 0;
    color:#444444;
  }
  .page-content {
    background-color: white;
    padding: 20px;
    
    button {
      border: 1px solid cornflowerblue;
    }
  }
}